.pleaseWaitLogin {
    font-size: 18px;
    font-weight: bold;
    color: red;
}

#logged {
    display:none;
}

#userLoggedInfo {
    display:none;
}

#documentList {
    display:none;
}

#documentListSend {
    display:none;
}

#addDocument {
    display:none;
}

#error_message {
    display:none;
}

#pleaseWaitLogin {
    display:none;
}

#notSuccessfull {
    font-size:1.5rem; 
    width: 100%; 
    border-radius: 6px; 
    background-color: #f8d7da; 
    border: 1px solid #f5c6cb; 
    color: #721c24;
}

#uploadedSuccessful {
    font-size:1.5rem; 
    width: 100%; 
    border-radius: 6px; 
    background-color: #DFF0D8; 
    border: 1px solid #CBE7C0; 
    color: #2F6D32
}

#successfull {
    font-size:1.5rem; 
    width: 100%; 
    border-radius: 6px; 
    background-color: #DFF0D8; 
    border: 1px solid #CBE7C0; 
    color: #2F6D32
}

#identifications, #delivering {
    display: none;
}

#payment-container {
    display: none;
}

.box-base {
    padding-top: 0;
}

.form-control.formtable{
    width:auto; 
    margin-left:2px; 
    margin-right:2px
}

.form-inline.formtable{
    float:left;
    padding-left:0px;
}

.col-md-5.mb-4.formtable {
    max-width:100%; 
    padding-right:0px;
}

.formtable.right{
    float:right;
}

.form-control.unicreditmulti {
    padding-left: 40px;
    padding-right: 40px;
}

#payment-container-recipients {
    margin-bottom: .5rem;
}

.page-link {
    cursor: pointer;
}

.text-success, .text-warning, .text-danger{
    cursor: pointer;
}

.fi.flaticon-success.text-success {
    color: #5cb85c !important;
}

.fi.flaticon-clock.text-warning {
    color: #ffc107 !important;
}

.fi.flaticon-cross.text-muted{
    color: #868e96 !important;
}

.fi.flaticon-line.text-danger{
    color: #dc3545 !important;
}

.text-success:hover {
    color: #000000 !important;
}

.delete-btn{
    cursor: pointer;
}
.card{
    position:relative;
    margin-bottom:.5rem;
}

.table.layout {
    font-size: 0.9rem;
}

.table.layout th > span {
    font-weight: normal;
}

.no-sort::after { 
    display: none !important; 
}

.no-sort { 
    pointer-events: none !important; 
    cursor: default !important; 
}
.table-va tr td{
    vertical-align: middle;
}


.table tr td.table-grey {
    background-color: rgba(0, 0, 0, 0.1)
}

.table i {
    font-size: 1.25rem;
}

.modal-lgr {
    max-width: 1110px !important;
}

.modal-lgr .modal-content {
    padding: 40px 20px 50px 20px;
}

.modal-lgr .modal-content table tr td.text-indent {
    text-indent: 40px;
}

.btn-view-details {
    color: #c8c8c8;
    font-size: 1.5rem;
}
.btn-view-details:hover{
    text-decoration: none;
}
.right{
    float: right;
}
.download-file{    
    color: #212529;
    text-align: center;
    display: block;  
    width: 100px;
}
.download-file i.fa-file-pdf-o{
    color: red;
}
.download-file i.fa-file-archive-o{
    color: #FF9900;
}
.download-file i.fa-file-text-o{
    color: #009933;
}
.download-file i.fa-file-o{
    color: #0066CC;
}
.download-file:hover{
    color: #000;
}
#records_table_agents .download-file{
    width: 90px !important;
}
.bottom-options {
    text-align: right;
}
.btn-withdrawn {
    float: right;
}
.btn-withdrawn i{
    vertical-align: middle;
}
.btn-withdrawn button {
    border: none;
    background: none !important;
    cursor: pointer;
}
.btn-withdrawn button:hover {
    text-decoration: underline;
}

.closeDocumentModal {
    position:absolute;
    right: 15px;
    top: 10px;
    font-size:1.5rem;    
    line-height:1;
    color:#000;
    opacity:.5;
    z-index: 99999;
    cursor: pointer;
}

.closeDocumentModal:focus,.closeDocumentModal:hover{
    color: #000;
    text-decoration: none;
    opacity:.75
}
button.closeDocumentModal{
    padding:0;
    background:transparent;
    border:0;
    -webkit-appearance:none
}
.btn-withdrawn-container{
    width: 100%;
}
.btn-withdrawn-document{
    width: 130px;
    float: right;
}
.fa-times-circle:before{
    color: #868e96 !important;
}
.withdrawn-icon {
    cursor: pointer;
}
.withdrawn-icon:before{
   color: #ffc107 !important; 
}
.add-success{
    color: #3b95a9 !important;
}
.add-error{
    color: #a94442 !important;
}
header .logo{
    max-height: 80px; 
}
.btn-smll{
    padding:.30rem .35rem !important;
    font-size:.475rem !important;
    line-height:1.2 !important;
    border-radius:.1rem;
    margin-top: 8px;   
    transition: all 0.15s ease-in-out !important;
    border-radius: 50px !important;
    border: none !important;
    display: inline-block !important;
}
#records_table_users .fa-pencil{
    color: #5cb85c !important;
    cursor: pointer;
}
#records_table_users .fa-pencil:hover{
    text-decoration: none;
}
.language-icon {
    background: url("../img/langs/language_black.png") left 2px no-repeat;
    background-size: 24px;
    padding: 3px 0 7px 30px;
}
.main-nav li{
    display: inline;
}
.main-nav ul.dropdown-menu{
    margin-top: 10px;
}
.languages img{
    width: 24px;
    margin-right: 7px;
}
.languages ul.dropdown-menu li{
    display: block;
    margin-left: 10px;
    margin: 3px 0 3px 10px;    
}
.languages ul.dropdown-menu li a{
    color: #212529;
    font-size: 0.8em;
    font-weight: normal;
}
.languages ul.dropdown-menu li a:hover{
    color: #868e96;
}


.recipients .recipient select.form-control, .single-fields select.form-control{
    padding-left: 5px;
    padding-right: 5px;
}
.recipients .recipient select.identificationType, .single-fields select.identificationType, select.identificationTypeMulti{
    width: 120px !important;
    float: left !important;
    
}
select.identificationTypeDocOffline {
    width: 50px !important;
    float: left !important;
}
.recipients .recipient input.recipients-inputs, input.recipients-inputs-offline, .single-fields input.identification-inputs, .single-fields input.delivery-inputs, input.unicreditmulti{
    float: right !important;
    width: 78% !important;
}
.recipient .card-body{
    padding-right: 55px;
}
.recipient .card-body-single{
    padding-right: 20px;
}
.recipients .recipient .btn-right {
    right: 10px !important;
    top: 25px !important;    
}
.recipients .recipient .btn-move {
    top: 70px !important;    
}
.login-fields .input-group input.form-control{
    width: 55% !important;
}

.divider-left {
    border-right: 1px solid rgba(0,0,0,0.1);
}

.img-thumbnail{
    max-height: 79px;
}
.btn-inactive, .btn-inactive-tab{
    margin-top: 70px;
    margin-left: 5px;
    float: left;
}
.btn-inactive-tab{
    margin-top: 35px;
}
.btn-inactive span, .btn-inactive-tab span{
    margin-left: 5px;
}
.btn-refresh{
    float:right;
}
.only-to-me .custom-control-indicator{
    top: .15rem
}

.section{
    margin-top: 5px;
}
.section-cloned{
    margin-top: 0px;
    border-left: 1px solid rgba(0,0,0,0.125);
    border-right: 1px solid rgba(0,0,0,0.125);
    border-radius: 0.25rem;
    background-color: #f8f9fa;
}
.section-cloned:first-of-type{
    border-top: 1px solid rgba(0,0,0,0.125);
}
.section-cloned:last-of-type{
    border-bottom: 1px solid rgba(0,0,0,0.125);
}
#document-container .btn-clear-multiple{
    float: right;
    margin: 10px 10px 0 0;
    cursor: pointer;
}
.documents .section-cloned .document-name{
    margin-top: 25px !important;
}

.box.box-hero-sms{
    height: 120px !important;
    padding-top: 100px !important;
}

.color-red {
    color: #fc5061;
}
.color-green {
    color: #5cb85c;
}
.checkuser-column {
    width: 65%;
}

.tooltip2 {
  position: relative;
  display: inline-block;
}
.tooltip2 .tooltiptext {
  visibility: hidden;
  width: 220px;
  background-color: #fefcdd;
  color: #5f6568;
  padding: 5px;
  font-size: 11px;
  border-radius: 1px;
  border: 1px solid #959990;
  position: absolute;
  z-index: 1;
}
.tooltip2:hover .tooltiptext {
  visibility: visible;
}

.box.box-nav {
    top: 15px !important;
}

#btnSubmitLoginFront {
    background: #FF693E;
}
#et-hero {
    background-image:  unset !important;
    background-color: #FFFFFF;
    padding: 95px 0 0 0;
}
#et-hero {
    height: 185px;
}
#et-hero h1 {
    background: #ffa401;
    background: -webkit-linear-gradient(to right, rgba(255,164,1, 1), rgba(255,86,27, 1));
    background: linear-gradient(to right, rgba(255,164,1, 1), rgba(255,86,27, 1));
    background-size: 100%;
    padding:15px;
    text-shadow: none;
    text-transform: uppercase;
}

.language-icon {
    background: url("../img/langs/language_black.png") left 2px no-repeat !important;
    background-size: 24px !important;
    padding: 3px 0 7px 30px !important;
}

.main-nav li a {
    color: #343a40 !important;
}

#notlogged {
    display: none !important;
}

.default-page-footer {
    background-color: #343a40 !important;
}

footer .certificates {
    margin-bottom: 32px;
}

footer .certificates-links {
    display: flex;
}
footer .certificates .certificates-links img {
    max-height: 65px;
}

footer .certificates .certificates-links span:not(:first-of-type) {
    margin-left: 16px;
}

footer .external-links {
    column-gap: 22px;
    display: grid;
    grid-template-columns: 5fr 5fr 2fr;
    border-bottom: 1px solid hsla(0,0%,100%,.13);
    margin-bottom: 32px;
}

footer .external-links p {
    color: #fff;
    font-family: Rubik-SemiBold;
    font-size: 14px;
    margin-bottom: 12px;
}

footer .legal-links {
    display: flex;
    justify-content: space-between;
    padding: 0;
}

footer .legal-links ul {
    margin-bottom: 0;
    order: 1;
    display: flex;
    justify-content: space-between;
}

footer .legal-links ul li {
    margin-left: 33px;
    margin-bottom: 0;
    list-style: none;
}
footer .legal-links {
    font-size: 14px;
}
footer .legal-links a {
    color: #fff;
    font-weight: 400;
    font-family: Rubik-Regular;
    font-size: 14px;
    line-height: 24px;
    text-decoration: none;
}

footer .app-stores .app-stores-links a img {
    max-height: 60px;
}
footer .external-links {
    display: block;
}

@media (max-width: 992px) {

    #et-hero h1 {
        font-size: 20px;
    }

    .app-stores {
        margin-bottom: 32px;
    }

    footer .legal-links ul {
        display: flex;
        justify-content: space-between;
    }

    footer .legal-links ul a{
        font-size: calc(100% - 20%);
    }

    #footer .legal-links {
        display: block;
    }

    footer .certificates .certificates-links img {
        max-height: 40px !important;
    }
    footer .legal-links {
        display: block;
    }

    footer .legal-links p {
        text-align: center;
    }

    footer .legal-links ul {
        margin-bottom:  15px;
    }

    footer .legal-links ul li {
        margin-left: unset;
    }

    .social-icons {
        margin-bottom: 15px;
    }
}

@media (min-width: 1025px) {
    footer .external-links p {
        font-size: 16px !important;
        margin-bottom: 16px !important;
    }

    footer .external-links {
        column-gap: 22px;
        display: grid;
        grid-template-columns: 5fr 5fr 2fr;
        margin-bottom: 54px;
    }

    footer .app-stores {
        margin-bottom: 54px;
    }

    footer .social-icons {
        align-items: center;
        display: flex;
        justify-content: flex-end;
        margin-bottom: 60px;
        padding-top: 44px;
    }

    footer .app-stores .app-stores-links a:first-of-type {
        margin-right: 32px;
    }

    footer .app-stores .app-stores-links a {
        transition: opacity .15s;
    }

    footer .app-stores .app-stores-links {
        display: flex;
        justify-content: flex-start;
    }

    footer .app-stores .app-stores-links a img {
        max-height: 80px;
    }
}

footer .social-icons a:hover {
    text-decoration: none;
}

footer .social-icons a:not(:last-of-type) {
    margin-right: 28px;
}

.icon-facebook:before {
    content: "\e904";
}

.icon-facebook:before {
    content: "\e904";
}
*, :after, :before {
    /* box-sizing: inherit; */
}
footer .social-icons a span {
    font-size: 28px;
}
.icon-instagram:before {
    content: "\e905";
}

.languageIdent {
    text-transform:uppercase;
}

[class*=" icon-"], [class^=icon-] {
    speak: never;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: icomoon!important;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 1;
    text-transform: none;
}

@font-face {
    font-family: Rubik-SemiBold;
    font-style: normal;
    src: url(../fonts/Rubik-SemiBold.4e99ecca.ttf)
}


@font-face {
    font-family: Rubik-Regular;
    font-style: normal;
    src: url(../fonts/Rubik-Regular.974ab100.ttf)
}


@font-face {
    font-family: icomoon;
    font-style: normal;
    src: url(../fonts/icomoon.5463bd56.woff)
}